<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="?attr/qmui_config_color_blue">
    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginTop="?attr/qmui_topbar_height"
        android:background="?attr/app_content_bg_color">
        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:layout_centerHorizontal="true"
                android:layout_marginLeft="160dp"
                android:layout_marginRight="160dp"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">
                <com.bonait.bnframework.modules.home.fragment.mode.caidan_control
                    android:id="@+id/plckz"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    app:imagesrc="@mipmap/plcjiankong"
                    android:tag="PLC地址配置或控制"/>
                <com.bonait.bnframework.modules.home.fragment.mode.caidan_control
                    android:id="@+id/rzgl"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    app:imagesrc="@mipmap/plcjiankong"
                    android:tag="日志管理"/>
                <com.bonait.bnframework.modules.home.fragment.mode.caidan_control
                    android:id="@+id/ssjk"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    app:imagesrc="@mipmap/ssjk"
                    android:tag="实时监控管理"/>
            </LinearLayout>
        </RelativeLayout>
    </ScrollView>

    <com.qmuiteam.qmui.widget.QMUITopBarLayout
        android:id="@+id/topbar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/app_color_blue"/>
</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>